--- 
vendor: "ESRI"
id: "1"
title: "Rottespærer tilsyn"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Adresse: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Bemaerkning: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"